@charset "utf-8";
/* CSS Document */
/*デフォルト*/
body {
  color: #464646;
  background: #ffffff;
  font-family: Helvetica,  "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.8;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

a {
  text-decoration: none;
  color: #222222;
}
a:hover ,
a:focus {
  opacity: .7;
}
a.text_link {
  color: #32A3FF;
  font-weight: 600;
}
h1,h2,h3,h4,h5,h6 {
  line-height: 1;
  color: #464646;
  padding: 0;
  margin: 0 0 1rem;
}
h2 {
  font-size: 1.5rem;
}

h3 {
  font-size: 1.25rem;
}

h4 {
  font-size: 1rem;
}

h5 {
  font-size: .875rem;
}

h6 {
  font-size: .7rem;
}
p {
  margin: 0 0 1rem;
}
address,
area,
article,
aside,
audio,
blockquote,
datalist,
details,
dl,
fieldset,
figure,
form,
ol,
optgroup,
option,
output,
p,
pre,
progress,
ruby,
section,
table,
textarea,
ul,
video {
  font-family: "Noto Sans JP", serif;
}
section {
  margin-bottom: 60px;
}
article {
  margin: 0 4% 40px;
}
figure {
  margin: 0;
}
img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
ul {
  margin: 0;
  padding: 0;
}
li img {
  margin-bottom: 10px;
}
.center_txt {
  text-align: center;
}
.pc {
  display: none;
}
.sp {
  display: block;
}
.flex {
  display: flex;
  flex-direction: column;
  gap: 30px 20px;
}
.flex li h4 {
  margin-bottom: 4px;
}
.flex li a {
  display: block;
}
.flex li a:hover,
.flex li a:focus {
  background: linear-gradient(335deg, rgba(58,233,15,.1) 0%, rgba(233,182,15,.1) 20%, rgba(233,73,15,.1) 50%);
  opacity: .7;
}
.wrapper {
    width: 100%;
    margin: 0 auto;
}
main {
  margin: 0;
  padding: 30px 0;
}
.inner {
  margin: 0 4%;
  width: 92%;
}
.inner_wide {
  margin: 0 auto;
  width: 100%;
}

#page-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  font-size: 14px;
  line-height: 1;
  z-index: 99;
}
#page-top a {
  background: rgba(169,21,34,.8);
  text-decoration: none;
  color: #fff;
  width: 60px;
  padding: 23px 5px;
  text-align: center;
  display: block;
  border-radius: 90px;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}
.mb20 {
  margin-bottom: 20px;
}
.cl_soubu {
    color: #f8bb00;
}
.cl_mita {
    color: #2E6AB1;
}

@media screen and (min-width: 520px) {
.flex {
  flex-direction: row;
  flex-wrap: wrap;
}
.flex li {
  width: calc(100% / 2 - 10px);
}
}
@media screen and (min-width: 768px) {
.wrapper {
    width: 100%;
}
main {
  padding: 70px 0;
}
body {
  font-size: 16px;
  line-height: 1.8;
}
h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.25rem;
}

h5 ,h6 {
  font-size: 1rem;
}
.pc {
  display: block;
}
.sp {
  display: none;
}

.flex li {
  width: calc(100% / 3 - 14px);
}
.flex li h4 {
  font-size: 1.25rem;
}
section {
  margin: 0 auto 80px;
  max-width: 1280px;
  }
article {
  margin: 0 4% 60px;
}
.inner {
  margin: 0 auto;
  width: 90%;
  max-width: 1200px;
}
}


/*==============================================
 NAV
==============================================*/
.globalnav {
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.container {
  width: 100%;
  margin: 0 auto;
}

.navbar {
  width: 100%;
  box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 62px;
}
.nav-container {
  display: block;
  position: relative;
  height: 60px;
}

.nav-container .checkbox {
  position: absolute;
  display: block;
  height: 32px;
  width: 32px;
  top: 10px;
  right: 15px;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
}

.nav-container .hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
  position: absolute;
  top: 17px;
  right: 20px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.nav-container .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #0e2431;
}

.nav-container .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.menu-items {
    padding-top: 60px;
    height: 100vh;
    width: 100%;
    transform: translate(150%);
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    padding-left: 20px;
    transition: transform 0.5s ease-in-out;
    text-align: left;
    background: rgba(255, 255, 255, .4);
  
}
.menu-items ul {
  width: 90%;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.menu-items li {
  font-size: 1.5rem;
  font-weight: 500;
  border-bottom: 1px solid #ccc;
}
.menu-items li a {
  display: block;
  font-size: 16px;
  padding: 10px;
  position: relative;
  color: #0451BD;
}
.menu-items li a:after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  border-right: 2px solid #0451BD;
  border-bottom: 2px solid #0451BD;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-items li.arrow_down a:after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  border-right: none;
  border-left: 2px solid #0451BD;
  border-bottom: 2px solid #0451BD;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-items li.li_child {
  padding-left: 24px;
}
.logo {
  position: absolute;
  top: 6px;
  left: 15px;
  font-size: 1.2rem;
  color: #0e2431;
}

.nav-container input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
}

.nav-container input[type="checkbox"]:checked ~ .logo{
  opacity: .8;
}
.nTel ,.gNav {
  display: none;
}
@media screen and (min-width: 768px) {
.nTel ,.gNav {
  display: block;
}
.nav-container .checkbox ,
.nav-container .hamburger-lines {
  display: none;
}
.nTel {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 20px;
}
.gNav ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 0;
  background-color: #e6e6fa;
}
.gNav li {
  border-right: 1px solid #ccc;
  padding: 0;
}
.gNav li:first-child {
  border-left: 1px solid #ccc;
}
.gNav li a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 10px 30px;
  transition: color .15s;
  color: #0451BD;
}
.gNav li a:hover,
.gNav li a:focus-within {
  color: #5EA1FF;
}

.gNav li a:after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  border-right: 2px solid #0451BD;
  border-bottom: 2px solid #0451BD;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.link-oya {
  padding: 10px 40px 10px 30px;
  color: #0451BD;
  position: relative;
}
.link-oya::after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  border-right: none;
  border-left: 2px solid #0451BD;
  border-bottom: 2px solid #0451BD;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.dropDown {
  position: absolute;
  bottom: 0;
  display: none;
  background-color: #fff;
  box-shadow: 0px 3px 8px -2px #777;
  color: initial;
  transform: translate(0, 100%);
}
.dropDown ul {
  flex-direction: column;
  width: 180px;
  }
.link-oya:hover > .dropDown,
.link-oya:focus-within > .dropDown {
  display: block;
}
.dropDown li {
    border-bottom: 1px solid #ccc;
    padding: 0;
}
.dropDown li a {
  display: block;
  padding: 10px 20px;
  transition: color .15s;
}
.dropDown li a:hover,
.dropDown li a:focus {
  color: #5EA1FF;
}
.dropDown li a:after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  border-right: 2px solid #0451BD;
  border-bottom: 2px solid #0451BD;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
}

/*==============================================
 Footer
==============================================*/
footer {
  /*background: #E7E7E7;*/
  padding: 20px 0 0;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
}
.footer_inner {
  width: 92%;
  margin: 0 auto 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer_inner .flex_li ,
.footer_inner .powered_txt{
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.footer_inner .flex_li img {
  width: 180px;
}
.footer_inner .flex_li .f_catch {
  font-size: 12px;
}
.footer_inner .flex_rgt {
  width: 100%;
  margin: 0 auto;
}
.footer_inner .flex_rgt ul {
  display: flex;
  flex-direction: row;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}
.footer_inner .flex_rgt li:not(:last-child)  {
  display: inline-block;
  margin-right: 10px;
  border-right: 1px solid #cccccc;
  padding-right: 10px;
}
.footer_inner .flex_rgt ul .li_child {
  display: none;
}
.f_copy {
  background: #000000;
  color: #eeeeee;
  text-align: center;
  font-size: 12px;
  padding: 4px;
}
.f_copy a {
  color: #eeeeee;
}
@media screen and (min-width: 768px) {
footer {
    padding: 30px 0 0;
}
.footer_inner {
  flex-direction: row;
  justify-content: space-between;
}
.footer_inner .flex_li, .footer_inner .powered_txt {
    text-align: left;
}
.footer_inner .powered_txt p {
    font-size: 14px;
}
.footer_inner .powered_txt p strong {
    display: block;
}
  .footer_inner .flex_li {
    width: calc(100% - 8rem);
  }
.footer_inner .flex_rgt {
    width: 8rem;
    margin: 0 auto;
}
.footer_inner .flex_rgt ul {
    flex-direction: column;
    justify-content: flex-start;
  font-size: 14px;
  gap: 6px;
}
.footer_inner .flex_rgt li:not(:last-child) {
    border-right: none;
}
.footer_inner .flex_rgt li a {
  position: relative;
    
  }
.footer_inner .flex_rgt li a:after {
  content: "\f35a";
  font-family: "Font Awesome 5 Free";
  color: rgba(186, 28, 34, 0.4);
  /*content: "\f138";
  font-family: "Font Awesome 7 Free";*/
  font-weight: 400;
  position: absolute;
  top: 2px;
  left: -1.5em;
  font-size: 11px;
}
.footer_inner .flex_rgt ul .li_child {
  display: block;
  margin-left: 1rem;
}
}

/*==============================================
 Main
==============================================*/
.kv {
  background: url(../img/kv.jpg) no-repeat;
  background-position: center center;
  background-size: cover;
  height: 480px;
  width: 100%;
  margin: 0;
  padding: 40px 4%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.kv h2 {
  color: #ffffff;
  font-size:1.2rem;
  text-align: center;
  line-height: 2rem;
}
.kv h2 span {
  font-size: 80%;
  display: block;
}
h3.center_und {
  line-height: 1.0;
  margin-bottom: 20px;
  text-align: center;
  color: #34A585;
}
h3.center_und span {
  font-size: .75rem;
  text-align: center;
  position: relative;
  display: block;
  color: rgba(147, 164, 242, .8);
  margin-top: 20px;
  font-family: Roboto, Arial, Helvetica, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
}
h3.center_und span:before {
  content: '';
  position: absolute;
  top: -10px;
  display: inline-block;
  width: 50px;
  height: 4px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: linear-gradient(156deg,rgba(72, 105, 255, 1) 0%, rgba(147, 164, 242, 1) 50%, rgba(72, 105, 255, 1) 100%);
  border-radius: 10px;
}
.catch {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  text-align: center;
  font-size: 1rem;
  color: #222222;
  margin-bottom: 10px;
}

.flex_row ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px;
}
.flex_row li {
  width: calc(100% / 2 - 10px);
  background: #eeeeee;
  padding: 20px 4px 10px;
  text-align: center;
}
.flex_icon ul {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.circle_i {
  width: 100px;
  height: 100px;
  background-color: #34A585;
  border-radius: 50%;
  margin: 0 auto 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.circle_i i {
  font-size: 56px;
  color: #ffffff;
}
.flex_icon h4 {
  color: #34A585;
}
.one_bnr {
  width: 92%;
  max-width: 1000px;
  margin: 0 auto 40px;
}
.one_bnr a ,
.two_bnr a {
  display: block;
}
.one_bnr a:hover ,
.two_bnr a:hover {
  opacity: .7;
}
.two_bnr{
  width: 92%;
  max-width: 1000px;
  margin: 0 auto 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.bg_grn {
  background: rgba(52, 165, 133, .1);
  padding: 40px 0;
}
h4.h4_square {
  font-size: 1.25rem;
  display: inline-block;
  position: relative;
  padding-left: 1.5rem;
}
h4.h4_square:before {
  content: '■';
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  color: #78CCE4;
}
.dl_und {
  width:100%;
  margin: 0 auto;
}
.dl_und dl {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.dl_und dt {
  width: 5rem;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 10px;
  padding: 0 10px 10px;
  text-align:justify;
  text-align-last:justify;
}
.dl_und dd {
  width: calc(100% - 5rem);
  margin: 0 0 10px;
  border-bottom: 1px solid #CCCCCC;
  padding: 0 10px 10px;
}
.dl_und dd iframe {
    width: 100%;
    height: 170px;
    margin-top: 10px;
    border: 1px solid #ccc;
}
.box_center {
  margin: 0 auto 20px;
}
.bnr_center {
  margin: 0 auto 20px;
  width: 318px;
}
.bnr_center a {
  display: block;
  background: linear-gradient(156deg,rgba(52, 165, 133, 1) 0%, rgba(150, 171, 75, 1) 50%, rgba(52, 165, 133, 1) 100%);
  border: 2px solid #4869FF;
  color: #ffffff;
  font-weight: bold;
  padding: 20px 16px;
  text-align: left;
  border-radius: 16px;
  font-size: 16px;
  position: relative;
}
.bnr_center a:after {
    font-weight: bold;
    position: absolute;
    content: "\f35a";
    font-family: "Font Awesome 5 Free";
    top: 50%;
    right: 16px;
    font-size: 16px;
    transform: translate(0, -50%);
}
.bnr_center a:hover {
  background: linear-gradient(156deg,rgba(150, 171, 75, 1) 0%, rgba(52, 165, 133, .7) 50%, rgba(150, 171, 75, 1) 100%);
  opacity: 1;
}
.text_center p {
  text-align: center;
  line-height: 2.2;
}










@media screen and (min-width: 768px) {
.kv {
  height: 450px;
  }
.kv h2 {
  font-size:1.5rem;
  line-height: 2.4rem;
}
h3.center_und { 
  letter-spacing: 2px;
  margin-bottom: 30px;
  }
h3.center_und span {
  font-size: .9rem;
  margin-top: 30px;
  letter-spacing: 0;
}
h3.center_und span:before {
  top: -16px;
  display: inline-block;
  width: 90px;
  height: 8px;
  border-radius: 10px;
}
.catch {
  font-size: 1.25rem;
  margin-bottom: 1rem;
  }


.flex_row li {
  width: calc(100% / 4 - 15px);
  padding: 20px 10px 10px;
}
.flex_icon ul {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.two_bnr{
  flex-direction: row;
  flex-wrap: wrap;
}
.two_bnr a{
  width: calc(100% / 2 - 10px);
  }
  
  section.bg_grn {
    max-width: none;
  }
.bg_grn article {
  max-width: 1000px;
  margin: 0 auto;
  }
.bg_grn article:not(last-child) {
  margin-bottom: 60px;
  }
.dl_und dl ,
.box_center ,
.text_center {
  margin: 40px auto;
  max-width: 900px;
  width: 90%;
}
.dl_und dt {
  width: 6rem;
}
.dl_und dd {
  width: calc(100% - 6rem);
}
.dl_und dd iframe {
    height: 240px;
}
.bnr_center {
  width: 400px;
  margin-bottom: 40px;
}
.bnr_center a {
  font-size: 20px;
  padding-left: 20px;
  }
.bnr_center a:after {
  right: 20px;
  font-size: 18px;
}
.inner_wide {
  margin: 0 auto;
  width: 92%;
  max-width: 1280px;
}
.flex_box li {
  flex-direction: row;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flex_box li + li {
    margin-top: 60px;
}
.flex_box li img {
  margin: 0 calc(50% - 50vw);
  object-fit: cover;
  flex: 2 1 680px;
}
.flex_box li .box_rgt {
  flex: 1 1 510px;
}
.flex_box li:nth-child(even) {
    margin-right: calc(50% - 50vw);
    flex-direction: row-reverse;
  }
 
.flex_box li:nth-child(even) .box_rgt {
    margin-right: 50px;
  }
 
.flex_box li:nth-child(odd) {
    margin-left: calc(50% - 50vw);
  }
 
.flex_box li:nth-child(odd) .box_rgt {
    margin-left: 50px;
  }
.flex_box li .box_rgt h4 {
    margin-bottom: 2rem;
    font-size: 1.8rem;
    line-height: 1.4;
}
 
  
  
  
  
  
  
  
}
@media screen and (min-width: 960px) {
.flex_icon ul {
  gap: 30px;
}
.circle_i {
  width: 150px;
  height: 150px;
}
.circle_i i {
  font-size: 70px;
}
.dl_und dt {
  width: calc(5rem + 40px);
  padding: 0 20px 10px;
}
.dl_und dd {
  width: calc(100% - 5rem - 40px);
  padding: 0 20px 10px;
}
.flex_box li .box_rgt {
    flex: 1 1 460px;
}
.flex_box li:nth-child(odd) .box_rgt {
    margin-left: 80px;
}
.flex_box li:nth-child(even) .box_rgt {
    margin-right: 80px;
}
.flex_box li + li {
    margin-top: 80px;
}
.flex_box li .box_rgt h4 {
    font-size: 2.2rem;
}
}
@media screen and (min-width: 1300px) {
.flex_box li img {
    flex: 2 1 850px;
}
.flex_box li .box_rgt h4 {
    font-size: 2.5rem;
}
}
@media screen and (min-width: 1400px) {
.flex_box li + li {
    margin-top: 100px;
}
.flex_box li img {
    flex: 2 1 1000px;
}
.flex_box li:nth-child(odd) .box_rgt {
    margin-left: 100px;
}
.flex_box li:nth-child(even) .box_rgt {
    margin-right: 100px;
}
.flex_box li .box_rgt h4 {
    font-size: 2.8rem;
}
}
@media screen and (min-width: 1550px) {
.flex_box li img {
    flex: 2 1 1040px;
}
.flex_box li:nth-child(odd) .box_rgt {
    margin-left: 9vw;
}
.flex_box li:nth-child(even) .box_rgt {
        margin-right: 9vw;
    }
}
@media screen and (min-width: 1700px) {
.flex_box li:nth-child(odd) .box_rgt {
    margin-left: 12vw;
}
.flex_box li:nth-child(even) .box_rgt {
        margin-right: 12vw;
    }
.flex_box li .box_rgt h4 {
    font-size: 3rem;
    line-height: 1.6;
}
}

.be_start {
  background: url("../img/befor.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  margin: 0;
  padding: 0;
  width: 100%;
}
.kari {
  display: grid;
  place-items: center;
  height: 100vh; 
}
.kari p { 
  background: rgba(255,255, 255, .7) ;
  padding: 2rem 4rem;
  text-align: center;
}